{
    "resource_pack_name": "bridgeRP",
    "texture_name": "atlas.items",
    "texture_data": {
        "apple_cider": {
            "textures": [
                "textures/items/apple_cider"
            ]
        },
        "apple_pie": {
            "textures": [
                "textures/items/apple_pie"
            ]
        },
        "apple_pie_slice": {
            "textures": [
                "textures/items/apple_pie_slice"
            ]
        },
        "bacon": {
            "textures": [
                "textures/items/bacon"
            ]
        },
        "bacon_and_eggs": {
            "textures": [
                "textures/items/bacon_and_eggs"
            ]
        },
        "bacon_sandwich": {
            "textures": [
                "textures/items/bacon_sandwich"
            ]
        },
        "baked_cod_stew": {
            "textures": [
                "textures/items/baked_cod_stew"
            ]
        },
        "barbecue_stick": {
            "textures": [
                "textures/items/barbecue_stick"
            ]
        },
        "beef_patty": {
            "textures": [
                "textures/items/beef_patty"
            ]
        },
        "beef_stew": {
            "textures": [
                "textures/items/beef_stew"
            ]
        },
        "bone_broth": {
            "textures": [
                "textures/items/bone_broth"
            ]
        },
        "cabbage": {
            "textures": [
                "textures/items/cabbage"
            ]
        },
        "cabbage_leaf": {
            "textures": [
                "textures/items/cabbage_leaf"
            ]
        },
        "cabbage_rolls": {
            "textures": [
                "textures/items/cabbage_rolls"
            ]
        },
        "cabbage_seeds": {
            "textures": [
                "textures/items/cabbage_seeds"
            ]
        },
        "cake_slice": {
            "textures": [
                "textures/items/cake_slice"
            ]
        },
        "chicken_cuts": {
            "textures": [
                "textures/items/chicken_cuts"
            ]
        },
        "chicken_sandwich": {
            "textures": [
                "textures/items/chicken_sandwich"
            ]
        },
        "chicken_soup": {
            "textures": [
                "textures/items/chicken_soup"
            ]
        },
        "chocolate_pie": {
            "textures": [
                "textures/items/chocolate_pie"
            ]
        },
        "chocolate_pie_slice": {
            "textures": [
                "textures/items/chocolate_pie_slice"
            ]
        },
        "cod_roll": {
            "textures": [
                "textures/items/cod_roll"
            ]
        },
        "cod_slice": {
            "textures": [
                "textures/items/cod_slice"
            ]
        },
        "cooked_bacon": {
            "textures": [
                "textures/items/cooked_bacon"
            ]
        },
        "cooked_chicken_cuts": {
            "textures": [
                "textures/items/cooked_chicken_cuts"
            ]
        },
        "cooked_cod_slice": {
            "textures": [
                "textures/items/cooked_cod_slice"
            ]
        },
        "cooked_mutton_chops": {
            "textures": [
                "textures/items/cooked_mutton_chops"
            ]
        },
        "cooked_rice": {
            "textures": [
                "textures/items/cooked_rice"
            ]
        },
        "cooked_salmon_slice": {
            "textures": [
                "textures/items/cooked_salmon_slice"
            ]
        },
        "cooking_pot": {
            "textures": [
                "textures/items/cooking_pot"
            ]
        },
        "diamond_knife": {
            "textures": [
                "textures/items/knives/diamond_knife"
            ]
        },
        "dog_food": {
            "textures": [
                "textures/items/dog_food"
            ]
        },
        "dumplings": {
            "textures": [
                "textures/items/dumplings"
            ]
        },
        "egg_sandwich": {
            "textures": [
                "textures/items/egg_sandwich"
            ]
        },
        "empty_container_slot_bowl": {
            "textures": [
                "textures/items/empty_container_slot_bowl"
            ]
        },
        "farmers_book": {
            "textures": [
                "textures/items/farmers_book"
            ]
        },
        "fish_stew": {
            "textures": [
                "textures/items/fish_stew"
            ]
        },
        "flint_knife": {
            "textures": [
                "textures/items/knives/flint_knife"
            ]
        },
        "fried_egg": {
            "textures": [
                "textures/items/fried_egg"
            ]
        },
        "fried_rice": {
            "textures": [
                "textures/items/fried_rice"
            ]
        },
        "fruit_salad": {
            "textures": [
                "textures/items/fruit_salad"
            ]
        },
        "glow_berry_custard": {
            "textures": [
                "textures/items/glow_berry_custard"
            ]
        },
        "golden_knife": {
            "textures": [
                "textures/items/knives/golden_knife"
            ]
        },
        "grilled_salmon": {
            "textures": [
                "textures/items/grilled_salmon"
            ]
        },
        "ham": {
            "textures": [
                "textures/items/ham"
            ]
        },
        "hamburger": {
            "textures": [
                "textures/items/hamburger"
            ]
        },
        "honey_cookie": {
            "textures": [
                "textures/items/honey_cookie"
            ]
        },
        "honey_glazed_ham": {
            "textures": [
                "textures/items/honey_glazed_ham"
            ]
        },
        "honey_glazed_ham_item": {
            "textures": [
                "textures/items/honey_glazed_ham_item"
            ]
        },
        "horse_feed": {
            "textures": [
                "textures/items/horse_feed"
            ]
        },
        "hot_cocoa": {
            "textures": [
                "textures/items/hot_cocoa"
            ]
        },
        "iron_knife": {
            "textures": [
                "textures/items/knives/iron_knife"
            ]
        },
        "kelp_roll": {
            "textures": [
                "textures/items/kelp_roll"
            ]
        },
        "kelp_roll_slice": {
            "textures": [
                "textures/items/kelp_roll_slice"
            ]
        },
        "melon_juice": {
            "textures": [
                "textures/items/melon_juice"
            ]
        },
        "melon_popsicle": {
            "textures": [
                "textures/items/melon_popsicle"
            ]
        },
        "milk_bottle": {
            "textures": [
                "textures/items/milk_bottle"
            ]
        },
        "minced_beef": {
            "textures": [
                "textures/items/minced_beef"
            ]
        },
        "mixed_salad": {
            "textures": [
                "textures/items/mixed_salad"
            ]
        },
        "mushroom_rice": {
            "textures": [
                "textures/items/mushroom_rice"
            ]
        },
        "mutton_chops": {
            "textures": [
                "textures/items/mutton_chops"
            ]
        },
        "mutton_wrap": {
            "textures": [
                "textures/items/mutton_wrap"
            ]
        },
        "netherite_knife": {
            "textures": [
                "textures/items/knives/netherite_knife"
            ]
        },
        "nether_salad": {
            "textures": [
                "textures/items/nether_salad"
            ]
        },
        "noodle_soup": {
            "textures": [
                "textures/items/noodle_soup"
            ]
        },
        "onion": {
            "textures": [
                "textures/items/onion"
            ]
        },
        "pasta_with_meatballs": {
            "textures": [
                "textures/items/pasta_with_meatballs"
            ]
        },
        "pasta_with_mutton_chop": {
            "textures": [
                "textures/items/pasta_with_mutton_chop"
            ]
        },
        "pie_crust": {
            "textures": [
                "textures/items/pie_crust"
            ]
        },
        "pumpkin_pie_slice": {
            "textures": [
                "textures/items/pumpkin_pie_slice"
            ]
        },
        "pumpkin_slice": {
            "textures": [
                "textures/items/pumpkin_slice"
            ]
        },
        "pumpkin_soup": {
            "textures": [
                "textures/items/pumpkin_soup"
            ]
        },
        "ratatouille": {
            "textures": [
                "textures/items/ratatouille"
            ]
        },
        "raw_pasta": {
            "textures": [
                "textures/items/raw_pasta"
            ]
        },
        "rice": {
            "textures": [
                "textures/items/rice"
            ]
        },
        "rice_panicle": {
            "textures": [
                "textures/items/rice_panicle"
            ]
        },
        "rice_roll_medley_item": {
            "textures": [
                "textures/items/rice_roll_medley_item"
            ]
        },
        "roasted_mutton_chops": {
            "textures": [
                "textures/items/roasted_mutton_chops"
            ]
        },
        "roast_chicken": {
            "textures": [
                "textures/items/roast_chicken"
            ]
        },
        "roast_chicken_item": {
            "textures": [
                "textures/items/roast_chicken_item"
            ]
        },
        "rope": {
            "textures": [
                "textures/items/rope"
            ]
        },
        "rotten_tomato": {
            "textures": [
                "textures/items/rotten_tomato"
            ]
        },
        "salmon_roll": {
            "textures": [
                "textures/items/salmon_roll"
            ]
        },
        "salmon_slice": {
            "textures": [
                "textures/items/salmon_slice"
            ]
        },
        "shepherds_pie": {
            "textures": [
                "textures/items/shepherds_pie"
            ]
        },
        "shepherds_pie_item": {
            "textures": [
                "textures/items/shepherds_pie_item"
            ]
        },
        "smoked_ham": {
            "textures": [
                "textures/items/smoked_ham"
            ]
        },
        "squid_ink_pasta": {
            "textures": [
                "textures/items/squid_ink_pasta"
            ]
        },
        "steak_and_potatoes": {
            "textures": [
                "textures/items/steak_and_potatoes"
            ]
        },
        "straw": {
            "textures": [
                "textures/items/straw"
            ]
        },
        "stuffed_potato": {
            "textures": [
                "textures/items/stuffed_potato"
            ]
        },
        "stuffed_pumpkin": {
            "textures": [
                "textures/items/stuffed_pumpkin"
            ]
        },
        "stuffed_pumpkin_item": {
            "textures": [
                "textures/items/stuffed_pumpkin_item"
            ]
        },
        "sweet_berry_cheesecake": {
            "textures": [
                "textures/items/sweet_berry_cheesecake"
            ]
        },
        "sweet_berry_cheesecake_slice": {
            "textures": [
                "textures/items/sweet_berry_cheesecake_slice"
            ]
        },
        "sweet_berry_cookie": {
            "textures": [
                "textures/items/sweet_berry_cookie"
            ]
        },
        "tomato": {
            "textures": [
                "textures/items/tomato"
            ]
        },
        "tomato_sauce": {
            "textures": [
                "textures/items/tomato_sauce"
            ]
        },
        "tomato_seeds": {
            "textures": [
                "textures/items/tomato_seeds"
            ]
        },
        "tree_bark": {
            "textures": [
                "textures/items/tree_bark"
            ]
        },
        "vegetable_noodles": {
            "textures": [
                "textures/items/vegetable_noodles"
            ]
        },
        "vegetable_soup": {
            "textures": [
                "textures/items/vegetable_soup"
            ]
        },
        "wheat_dough": {
            "textures": [
                "textures/items/wheat_dough"
            ]
        },
        "wild_beetroots": {
            "textures": [
                "textures/items/wild_beetroots"
            ]
        },
        "wild_cabbages": {
            "textures": [
                "textures/items/wild_cabbages"
            ]
        },
        "wild_carrots": {
            "textures": [
                "textures/items/wild_carrots"
            ]
        },
        "wild_onions": {
            "textures": [
                "textures/items/wild_onions"
            ]
        },
        "wild_potatoes": {
            "textures": [
                "textures/items/wild_potatoes"
            ]
        },
        "wild_rice": {
            "textures": [
                "textures/items/wild_rice"
            ]
        },
        "wild_tomatoes": {
            "textures": [
                "textures/items/wild_tomatoes"
            ]
        }
    }
}